
<?php
$com = new mysqli("integrity","meradiamond_invest","Mera@di25am#","meradiamond_invest");

// Check connection
if ($com -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}
?>